Advanced roadmap - Feature #1034

Support for Redmine 3
2015-06-14 23:01 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2015-06-14
Priority: Normal Due date: 2015-06-15
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: Advanced roadmap 0.9.0

Description

Associated revisions

Revision 6340e31b - 2015-06-15 15:31 - Emilio Gonzalez Montaiia

#1034
e Added support for Redmine 3.

e Added license info.
¢ Added plugin footer.

History

#1 - 2015-06-15 17:31 - Emilio Gonzalez Montana
- Due date set to 2015-06-15
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
